flutter_greedygame_plugin 1.0.1
flutter_greedygame_plugin: ^1.0.1

Flutter Android iOS

Flutter Plugin for GreedyGame Native ads SDK.

flutter_greedygame_plugin #

Flutter Plugin for GreedyGame Android SDK.

Getting Started #

This project is a starting point for a Flutter plug-in package, a specialized package that includes platform-specific implementation code for Android and/or iOS.

For help getting started with Flutter, view our online documentation, which offers tutorials, samples, guidance on mobile development, and a full API reference.

Integrate #

To integration this plugin add the following to pubspec.yaml dependencies section.

flutter_greedygame_plugin: ^0.0.23

0
likes
70
pub points
0%
popularity

Flutter Plugin for GreedyGame Native ads SDK.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

mathan.raj43@gmail.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_greedygame_plugin